.gs_cp-marketing{
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 30px 20px 20px;
	background-image: url(../img/slides/sub/2000/2-v2.webp);
	text-align: center;
	position: relative;
	box-sizing: border-box;
}
.gs_cp-marketing:before {
	content:'';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	opacity: .7;}
.gs_cp-contact-options{
	text-align: center;
}
.gs_cp-contact-option{
	width: 280px;
	box-sizing: border-box;
	position: relative;
	text-align: left;
	padding: 0 0 0 100px;
	margin: 0 auto 30px;
	color: #fff;
}
.gs_cp-contact-option:before{
	content: '';
	position: absolute;
	width: 82px;
	height: 78px;
	background: url(../img/contact-page/contact-option-icons.webp);
	background-size: 250px;
	top: 0;
	left: 0;
}
.gs_cp-contact-option:nth-of-type(2):before{ background-position: left -84px top; }
.gs_cp-contact-option:nth-of-type(3):before{ background-position: left -168px top; }
.gs_cp-contact-option span{
	display: block;
	text-transform: uppercase;
	font-size: 16px;
	padding: 0 0 13px;
}
.gs_cp-contact-option a{
	display: inline-block;
	text-align: center;
	padding: 15px;
	background: #3F6C46;
	border: none;
	text-transform: uppercase;
	color: #000;
	font-size: 16px;
	transition: 300ms;
	width: 177px;
	box-sizing: border-box;
	color: #fff;
	border-radius: 8px;
}
.gs_cp-contact-option a:hover{
	cursor: pointer;
	background: #fff;
	text-decoration: none;
	color: #3F6C46;
}
.gs_cp-form-wrap{
	position: relative;
	z-index: 9;
	text-align: left;
	max-width: 400px;
	margin: 0 auto;
}
.gs_cp-form-wrap .sxn-head {margin: 0 auto 40px;}
.gs_cp-form-wrap .conForm {width: 85%;margin: 0 auto;}
.gs_cp-form-wrap .formBlock {margin: 0 0 27px;}
.gs_cp-form-wrap .formReqBox {/*! display: block; */}
.gs_cp-form-wrap.formReqBox span {margin: 0 0 20px;font-size: 16px;}
.gs_cp-form-wrap .formReqBox p {/*! font-size: 12px; */}
.gs_cp-form-wrap .grDisclaimerBox {margin: 0 auto; display: block;width: 100%;}
.gs_cp-form-wrap .formSubmit {/*! margin: 24px auto 0; */}
.gs_cp-form-wrap .grDisclaimerBox .grdbText{width: 167px;font-size: 11px;}
.gs_cp-form-wrap .sxn-head {display: block;
    position: relative;
text-wrap: unset;
font-size: 27px;
}
.gs_cp-form-wrap .sxn-head:before {position: absolute;bottom: 16px;left: -54px;}
.gs_cp-form-wrap   .sxn-head:after {position: absolute;bottom: 16px;right: -54px;}

.gs_cp-form-title{
	color: #000;
	display: block;
	font-size: 20px;
	padding: 0 0 24px;
	position: relative;
	letter-spacing: 1px;
	line-height: 1.2;
	margin: 0 auto 28px;
	text-align: center;
	text-transform: uppercase;
	font-family: "Raleway", sans-serif;
}
.gs_cp-form-title::before {
	background: #FFF;
	bottom: 0; content: ''; height: 3px; left: 50%; max-width: 100%; position: absolute; transform: translateX(-50%); width: 197px;
	display: none;
}
.gs_cp-form input,
.gs_cp-form textarea{
	/*! display: block; */
	/*! font-size: 16px; */
	/*! width: 100%; */
	/*! box-sizing: border-box; */
	/*! padding: 12px 15px; */
	/*! background: #fff; */
	/*! color: #000; */
	/*! border-radius: 0; */
	/*! margin: 0 auto 13px; */
	/*! border: 0; */
	/*! outline: 0; */
}
.gs_cp-form input::placeholder,
.gs_cp-form textarea::placeholder{ color: #000; }
.gs_cp-form input[type="submit"] { /*! padding: 14px 15px; */ }
/* .gs_cp-form textarea{ height: 100px; } */
.gs_cp-form .gRecaptchaWrapper{
	/*! background: #4a90e2; */
	/*! width: 100%; */
	/*! height: 60px; */
	/*! margin: 0 auto 23px; */
	/*! width: 255px; */
}
.grSubmitWrapper {
	margin: 0;
	border-radius: 6px;
	border: 0;
	background: none;
	position: relative;
	z-index: 1;
	background: none;
}
.grSubmitWrapper:hover::before {
	position: absolute;
	content: '';
	top: 3px;
	left: 3px;
	width: calc(100% - 5px);
	height: calc(100% - 5px);
	background: #fff;
	z-index: -1;
	border-radius: 6px;
	border: 1px solid #03365d;
}
.formDisclaimerMsg { color: #FFF; font-family: "Inter", sans-serif; font-size: 14px; font-weight: 400; line-height: 1.2; text-align: center; }
.gs_cp-form .submit-button{
	margin: 0;
	border-radius: 0;
	border: none;
	background: #B2B2B2;
	text-transform: uppercase;
	color: #FFF;
	font-family: "Inter", sans-serif;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	transition: 300ms;
}
.gs_cp-form .submit-button:hover{
	cursor: pointer;
	background-color: #a6a6a6 !important;
}
.gs_cp-content{
	line-height: 1.5;
	padding: 30px 20px;
}
.contArrow {
  position: relative;
  width: 267px;
  background: #f37b23;
  height: 4px;
  margin: 0 0 70px;
  display: none;
}
.contArrow:before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 25px 0px 25px;
  border-color: #f37b23 transparent transparent transparent;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 4px;
}
.gs_cp-content h1 {
  display: block;
  font-size: 25px;
  line-height: 1.2;
  padding: 0 0 20px 0;
  font-family: "Raleway", sans-serif;
}

.gs_cp-content h2{
	display: block;
	font-size: 20px;
	font-weight: 700;
	line-height: 1;
	padding: 0 0 15px;
}
.gs_cp-content h3{
	display: block;
	font-size: 18px;
	font-weight: 700;
	padding: 0 0 5px;
	text-transform: uppercase;
}
.gs_cp-content h4,
.gs_cp-content h5{
	font-weight: bold;
}
.gs_cp-content ul {
	padding: 0;
	overflow: initial;
}
.gs_cp-addresses li{
	display: block;
	padding: 0 0 20px;
	border-bottom: 1px solid rgba(0,0,0,0.15);
	margin: 0 auto 20px;
	font-family: "Lato", sans-serif;
}
.gs_cp-addresses li p{ padding: 0; }

.gs_cp-maps{ display: none; }

.gs_cp-help-btn_wrap {
	margin: 0 auto 20px;
	text-align: center;
}
.gs_cp-help-btn{
	display: inline-block;
	min-width: 250px;
	text-align: center;
	padding: 10px 15px;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	background: #3F6C46;
	box-shadow: inset 0 0 0 2px #fff;
	border: 3px solid #3F6C46;
	border-radius: 5px;
	font-family: "Lato", sans-serif;
}
.gs_cp-help-btn:hover{
	cursor: pointer;
	text-decoration: none;
	background: #50A55E;
	border-color: #50A55E;
	color: #FFF;
}
.gs_cp-help-btn:hover:before {background-position: left}
.gs_cp-maps img { display: block; height: auto; margin: 0 auto; max-width: 100%; }
@media screen and (min-width: 800px){
	.gs_cp-marketing{
		position: relative;
		padding: 60px 40px 40px;
	}
	.gs_cp-marketing:after{
		content: '';
		display: table;
		clear: both;
	}
	.gs_cp-contact-options{
		display: inline-block;
	}
	.gs_cp-contact-option{
		width: auto;
		padding: 0 0 0 160px;
		margin: 0 auto 80px;
	}
	.gs_cp-contact-option:nth-of-type(3){ margin-bottom: 0; }
	.gs_cp-contact-option:before{
		width: 130px;
		height: 125px;
		background-size: 400px;
	}
	.gs_cp-contact-option:nth-of-type(2):before{ background-position: left -135px top; }
	.gs_cp-contact-option:nth-of-type(3):before{ background-position: left -270px top; }
	.gs_cp-contact-option span{
		padding: 10px 0 20px;
	}

	.gs_cp-form-wrap{
		width: 300px;
		box-sizing: border-box;
		float: right;
	}
	.gs_cp-content{
		overflow: hidden;
		padding: 40px;
	}
	.gs_cp-content main{
		float: left;
		padding: 0 0 30px;
		width: calc(100% - 40px - 300px);
	}
	.gs_cp-content h1{ padding: 0 0 37px; }
	.gs_cp-content h2{ padding: 0 0 20px; }

	.gs_cp-help-btn{
		position: relative;
		min-width: 300px;
		padding: 12px 20px 12px 75px;
		box-sizing: border-box;
	}
	.gs_cp-help-btn::before{
		content: '';
		position: absolute;
		top: 50%;
		width: 45px;
		height: 37px;
		background-image: url(../img/contact-page/help-btn-icon.webp);
		background-size: 200%;
		left: 15px;
		transform: translateY(-50%);
		overflow: hidden;
		background-position: right;
		background-position: left;
	}
	/* .gs_cp-help-btn:hover::before { background-position: left top; } */
	.gs_cp-sidebar{
		float: right;
		padding: 0 0 30px;
		width: 300px;
	}
}
@media screen and (min-width: 1120px){
	.gs_cp-marketing{
		/*! height: 285px; */
	}
	.gs_cp-contact-options{
		margin: 121px 300px 0 0;
	}
	.gs_cp-contact-option{
		display: inline-block;
		margin: 0 10px;
		padding: 160px 0 0;
		text-align: center;
	}
	.contArrow {display: none}
	.gs_cp-contact-option:first-of-type{ margin-left: 0; }
	.gs_cp-contact-option:last-of-type{ margin-right: 0; }
	.gs_cp-contact-option:before{
		left: calc(50% - 66px);
	}
	.gs_cp-contact-option:nth-of-type(2):before{}
	.gs_cp-contact-option:nth-of-type(3):before{}

	.gs_cp-form-wrap{
		position: absolute;
		top: 179px;
		right: 60px;
		width: 300px;
	}
	.gs_cp-form-title { font-size: 24px;  }
	.gs_cp-content{ padding: 60px; }
	.gs_cp-content main { /*! padding: 0 0 60px; */ }
	.gs_cp-content h1{ font-size: 38px; }
	.gs_cp-content h2{ font-size: 26px; }
	.gs_cp-addresses{
		margin: 0 auto 40px;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		gap: 30px 80px;
		justify-content: flex-start;
	}
	.gs_cp-addresses li{
		display: inline-block;
		vertical-align: top;
		min-height: auto !important;
		box-sizing: border-box;
		padding: 0 0 15px;
		font-size: 16px;
		border: 0;
		border-bottom: 8px solid transparent;
		margin: 0;
		position: relative;
	}
	.gs_cp-addresses li:first-child::after {
		content: none;
		position: absolute;
		width: 2px;
		height: 70%;
		background: #BE1F5A;
		top: 10px;
		right: -41px;
	}
	.gs_cp-addresses li:first-child,
	.gs_cp-addresses li:nth-child(2) { padding-left: 0; }
	.gs_cp-addresses li.active{
		position: relative;
		border-bottom: 6px solid #BE1F5A;
	}
	.gs_cp-addresses li.active:before{
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 18px 25px 0 25px;
		border-color: #BE1F5A transparent transparent transparent;
		bottom: -22px;
		left: calc(50% - 25px);
	}

	.gs_cp-addresses a{ display: none; }

	.gs_cp-maps{
		display: block;
		margin: 0 auto 20px;
	}
	.gs_cp-maps li{
		display: none;
	}
	.gs_cp-maps li.active{ display: block; }
	.gs_cp-maps a{
		display: block;
	}
	.gs_cp-maps img{ width: 100%; height: auto;}
	.gs_cp-maps iframe { width: 100%; }

	.gs_cp-help-btn{
		font-size: 22px;
		min-width: 330px;
	}

	.gs_cp-sidebar{ margin: 920px 0 0; padding: 0 0 60px; }
}
@media screen and (min-width: 1400px){
	.gs_cp-addresses li{
		width: auto;
		font-size: 16px;
		margin: 0 25px 0;
	}
	.gs_cp-addresses li:first-child::after { right: -54px; }
	.gs_cp-addresses li:first-child,
	.gs_cp-addresses li:nth-child(2) { margin-left: 0; }
	.gs_cp-addresses li:last-child { margin-right: 0; }
	.gs_cp-content main{
		width: calc(100% - 60px - 400px);
	}
	.gs_cp-form-wrap{
		width: 400px;
		right: 60px;
	}
	.gs_cp-form-wrap .sxn-head {font-size: 35px;}
	.gs_cp-contact-options{
		margin: 124px 400px 0 0;
	}
	.gs_cp-sidebar{
		width: 400px;
		padding: 0 0 125px;
		margin: 700px 0 0;
	}
}
@media screen and (min-width: 1640px){
	.gs_cp-marketing{
		height: 585px;
		padding: 26px 60px 32px;
	}
	.gs_cp-sidebar{ margin: 640px 0 0; padding: 0 0 60px; }

	.gs_cp-marketing-wrap{
		max-width: 1600px;
		position: relative;
		margin: 0 auto;
	}
	.gs_cp-contact-options{
		margin: 163px 460px 0 0;
	}
	.gs_cp-contact-option{
		padding: 202px 0 0;
		margin: 0 38px;
	}
	.gs_cp-contact-option:before{
		width: 209px;
		height: 208px;
		background-size: auto;
		left: calc(50% - 104px);
	}
	.gs_cp-contact-option:nth-of-type(2):before{ background-position: left -228px top; }
	.gs_cp-contact-option:nth-of-type(3):before{ background-position: left -456px top; }
	.gs_cp-contact-option span{
		padding: 20px 0 20px;
	}
	.gs_cp-contact-option a{
		font-size: 18px;
		width: 210px;
	}
	.gs_cp-form-wrap{
		top: 164px;
		right: 0;
		width: 400px;
	}
	.gs_cp-form-title { font-size: 30px; }
	.gs_cp-form .submit-button { letter-spacing: 5px; }

	.gs_cp-form input,
	.gs_cp-form textarea{ /*! font-size: 18px; */ }
	.gs_cp-maps iframe { height: 586px; }
	.gs_cp-content{
		margin: 0 auto;
		max-width: 1600px;
		padding: 80px 60px;
	}
	.gs_cp-content main{
		/*! padding: 0 0 125px; */
		width: calc(100% - 84px - 400px);
	}
	.gs_cp-content h1{ font-size: 48px; }
	.gs_cp-content h2{ font-size: 32px; padding: 0 0 30px; }
	.gs_cp-content h4,
	.gs_cp-content h5{ font-size: 18px; }

	.gs_cp-addresses{ margin: 0; }
	.gs_cp-addresses li{ font-size: 18px; }

	.gs_cp-help-btn{
		margin: 60px auto 0;
		font-size: 28px;
		min-width: 567px;
		padding: 17px 40px 17px 125px;
	}
	.gs_cp-help-btn::before{
		width: 66px;
		height: 54px;
		left: 64px;
	}


}

/*Modal form*/
.gs_modal-form_backdrop {
	background: rgba(0, 0, 0, 0.8);
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.gs_modal-form {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
}
.gs_mf-wrap{
	margin: 20px auto 0;
	position: relative;
	width: 300px;
	overflow: hidden;
	position: relative;
}
.gs_modal-form .gs_cp-form-wrap{
	position: relative;
	top: 0;
	left: 0;
}
.gs_modal-form .gs_cp-form-wrap{
	position: relative;
	box-sizing: border-box;
	width: 100%;
}
.gs_mf-link-close{
	cursor: pointer;
	position: absolute;
	display: block;
	font-size: 30px;
	top: -1px;
	right: 6px;
	color: #fff;
	z-index: 99;
	line-height: 1;
	transition: opacity 250ms ease;
	color: #62A76C;
}a
.gs_mf-link-close:hover {
	color: #B2B2B2;
	opacity: 0.8;
}
@media screen and (min-width: 1120px){
	.gs_mf-wrap{
		margin: 50px auto 0;
		width: 500px;
	}
	.gs_mf-link-close{
		font-size: 40px;
		top: 3px;     right: 10px;
	}
}


form .validationError::placeholder, form input[type="text"].validationError, form select.validationError, form textarea.validationError {
  background-color: red !important;
  color: #fff !important;
}
form .validationError:-moz-placeholder, form .validationError::-moz-placeholder {
  opacity: 1;
}
input[type="checkbox"].validationError {
  position: relative;
}
.cfRequiredMark {
  position: relative;
  font-size: 0;
}
input[type="checkbox"].validationError + .cfRequiredMark:before, input[type="radio"].validationError + .cfRequiredMark:before {
  display: inline-block;
  content: "";
  position: absolute;
  left: -26px;
  top: -11px;
  background-color: red;
  height: 8px;
  width: 8px;
  border-radius: 4px;
  opacity: 1;
  box-shadow: 1px 1px 3px red;
}
.validationFeedback {
  display: none;
  text-align: center;
  background-color: #f5770c;
  color: #000;
  padding: 20px 20px 0;
  margin: 0 auto 20px;
}
.vfActive {
  display: block;
}
.vfFailedFullNamelValidationPrompt,
.vfFailedEmailValidationPrompt,
.vfFailedTelephoneValidationPrompt,
.vfFailedZipValidationPrompt {
  display: none;
}
.vfFailedFullNamelValidation .vfFailedFullNamelValidationPrompt,
.vfFailedEmailValidation .vfFailedEmailValidationPrompt,
.vfFailedTelephoneValidation .vfFailedTelephoneValidationPrompt,
.vfFailedZipValidation .vfFailedZipValidationPrompt {
  display: block;
}
